X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

This Browser is not supported with Karbonn CRM! So Please Use only IE6/IE7/IE8 ....

Posted

please help me how to solve

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape "9.5.3"
  • Shockwave Flash 11.5 r502
  • Next Generation Java Plug-in 1.6.0_37 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • iTunes Detector Plug-in
  • Yahoo Application State Plugin version 1.0.0.7
  • BlackBerry WebSL Browser Plug-In
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

John99
  • Top 25 Contributor
  • Moderator
622 solutions 8008 answers

It is quite possible the software suite is designed to work with Windows and the default Window's browser Internet Explorer. The message you quote seems pretty explicit that Firefox will not work.

If for instance it is dependent on Active X controls there is little if anything you can easily do to make Firefox work with the software.

Your best option is to look for Karbonn support or forums and seek answers there.